/*****************/
/* UTILS         */
/*****************/
.cls {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.hidden{
	display:none;
}

.center-float{
	float:left;
	position: relative;
	left:50%;
}
.centered-float{
	position: relative;
	left:-50%;
}

.blockMsg{
	-webkit-box-shadow:  0px 0px 10px 4px rgba(0, 0, 0, 0.4);
    box-shadow:  0px 0px 10px 4px rgba(0, 0, 0, 0.4);
}
.modalCloseImg{
	height: 20px;
	position:absolute;
	background-color: #fff;
	color:#000;
	left: 0;
	top: -21px;
	padding: 0 20px;
	border-bottom: 1px solid #f8f8f8;
	text-align:right;
	cursor: pointer;
	z-index:1002;
}
.modalCloseImg:hover{
	background-color: #f8f8f8;
	color:#000;
}

#save_frame {
	display:none;
	height: 0;
}
	#save_frame.visible{
		width: 100%;
		height:600px;
		display:block;
	}

.sep-top{
	margin-top: 40px !important;
}


	/* LOGOS */
	#logos{
		display: flex;
		justify-content: space-around;
		text-align:justify;
		border: 1px solid #dedede;
		background-color: #fff;
	}
	#home #logos{
		border-width: 0;
		border-bottom: 1px solid #dedede;
	}
	/* FI LOGOS */

	/* IMATGES HEADERS */

	.page-head {
		background-repeat: repeat-x;
		background-position: center top;
		background-image: url('../images/head-images/page.jpg');
	}

	.page-head.page-property {
		background-image: url('../images/head-images/page_property.jpg');
	}

	/* FI IMATGES HEADERS */



	/* HOME EMPRESA */

	.home-empresa {
	  padding: 42px 40px;
	  margin-bottom: 16px;
	  background-color: #fff;
	  text-align:center;
	}
	.home-empresa h1{
	  font-size: 30px;
	  margin-bottom: 16px;
	}
	.home-empresa h2{
	  font-size: 30px;
	  margin-bottom: 16px;
	}
	.home-empresa p {
	  line-height: 24px;
	}

	/* FI HOME EMPRESA */

	/* AVÍS HEADER*/

	.avis {
		background: #ff5e00 !important;
	}

	.top {
		padding-top: 26px;
      padding-bottom: 32px;
		padding-left: 30px;
		padding-right: 30px;
	}

	.avis .h3,
	.avis p,
	.avis span {
		color: white;
	}

	.top > div {
		display: grid;
		grid-template-columns: auto 1fr;
		grid-gap: 50px 50px;
		max-width: 1170px;
		margin: auto;
	}

	.top >  div > h3{
		background: url(../images/header_toggle.png) right center no-repeat;
		padding-right: 78px;
		display: inline-block;
		cursor: pointer;
		color: white;
	}

	.hidden-text {
	    padding: 70px 0;
	    padding-left: 35px;
	    padding-right: 35px;
	}

	/* FI AVÍS HEADER*/

	/* HOME SERVEIS */



	.home-serveis {
	  padding: 42px 40px;
	  margin-bottom: 16px;
	  text-align:left;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	}

		.home-serveis>div>h3 {
		  font-size: 20px;
		  font-weight: normal;
		  margin-bottom: 20px;
		}
		.home-serveis>div {
		  background-image: url(../images/pages/servei1.png);
		  background-repeat: no-repeat;
		  background-position: center top;
		  padding-top: 136px;
		}
			.home-serveis>div:nth-child(2) {
			  background-image: url(../images/pages/servei2.png);
			}
			.home-serveis>div:nth-child(3) {
			  background-image: url(../images/pages/servei3.png);
			}
			.home-serveis>div:nth-child(4) {
			  background-image: url(../images/pages/servei4.png);
			}

	/* FI HOME SERVEIS */



	/* COOKIES */
	#accept-cookies {
		position:absolute;
		top: 0;
		right: 0;
		left: 0;
		z-index:1000;
		-webkit-box-shadow: 0px 0px 6px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0px 0px 6px 0px rgba(50, 50, 50, 0.75);
		box-shadow:         0px 0px 6px 0px rgba(50, 50, 50, 0.75);
		background-color: #fff;
		padding: 10px 0;
		font-size: 12px;
	}
		.accept-cookies-title{
			font-weight: bold;
			font-size: 14px;
		}

		#accept-cookies ul{
			list-style: none;
			margin: 10px 0 0 0;
		}

			#accept-cookies li{
				margin: 2px 0;
			}

		#accept-cookies a{
			color: #000;
		}
		#accept-cookies a.more{
			color: #000;
		}
		#accept-cookies .accept{
			text-align:center;
		}
			#accept-cookies .accept a{
				display:inline-block;
				background-color: #000;
				color: #fff;
				padding: 2px 6px;
				margin-top: 10px;
				text-decoration:none;
			}

		#accept-cookies-more{
			display:none;
			margin: 20px 0;
		}

	/* FI COOKIES */


		/* descantia */

		#descantia {
			text-align:left;
			font-size:13px;
			line-height:24px;
			height:24px;
			overflow: hidden;
			text-align:right;
		}
			#descantia a{
				text-decoration:none;
			}

			#descantia a:hover{
				text-decoration:none;
			}

			#descantia img{
				vertical-align:top;
				padding-bottom: 2px;
				width: 95px;
				height:50px;
			}
				#descantia a:hover img{
					margin-top: -25px;
				}
		/* fi descantia */

	/* FI FOOTER */